View Issue Details

IDProjectCategoryView StatusLast Update
0003053PartFeaturepublic2020-01-09 12:43
ReporterKunda1 Assigned To 
PriorityhighSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Summary0003053: PART - List of important but empty wiki pages that need contents
DescriptionThis is just to keep track. Feel free to work on any of these!

Part_Common
Part_Cut
Part_Shapebuilder
Additional Informationhttp://freecadweb.org/wiki/Part_Common
http://freecadweb.org/wiki/Part_Cut
http://freecadweb.org/wiki/Part_Shapebuilder
Tagsdocumentation, wiki
FreeCAD Information

Relationships

related to 0003625 new FreeCAD Incomplete Wiki Pages to be completed before 0.18/0.19 release 
child of 0002017 closed FreeCAD List of important but empty wiki pages that need contents 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-27 19:47 Kunda1 New Issue
2017-05-27 19:47 Kunda1 Issue generated from: 0002017
2017-05-27 19:47 Kunda1 Relationship added child of 0002017
2017-05-27 19:47 Kunda1 Tag Attached: documentation
2017-05-27 19:47 Kunda1 Tag Attached: wiki
2017-05-27 19:47 Kunda1 Project FreeCAD => Part
2017-08-28 20:19 Kunda1 Tag Attached: #post-to-forum
2017-08-28 20:20 Kunda1 Tag Attached: #lowhangingfruit
2018-01-26 19:14 Kunda1 Tag Detached: #post-to-forum
2018-01-26 19:14 Kunda1 Tag Detached: #lowhangingfruit
2018-01-26 19:14 Kunda1 Status new => closed
2018-01-26 19:14 Kunda1 Resolution open => fixed
2020-01-09 12:43 Kunda1 Relationship added related to 0003625